<ion-header>
  <ion-toolbar color="tertiary">
    <ion-buttons slot="secondary">
      <ion-button (click)="dismiss()">
        <ion-icon slot="icon-only" name="close"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>Legal disclaimer</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <img src="../../assets/gdpr.png" alt="" />
    <p>
      This is a <b>DEMONSTRATION</b> application. All data collected will be
      deleted within the next 24 hours from our servers and will not be used for
      comercial purpose. <br />
      In no event will we be liable for any loss or damage including without
      limitation, indirect or consequential loss or damage, or any loss or
      damage whatsoever arising from loss of data or profits arising out of, or
      in connection with, the use of this application.
    </p>
    <ion-button (click)="dismiss()" color="tertiary">Accept</ion-button>
  </ion-grid>
</ion-content>
